package com.koko.router.ad

import android.app.Activity

const val INTER_BATTERY_INFO = "INTER_BATTERY_INFO"

interface InterAdService {

    fun showInterAd(activity: Activity, interWhere: String = "", callBack: () -> Unit) = Unit

    fun showInterAdBack(activity: Activity, interWhere: String = "", callBack: () -> Unit) = Unit
}